Comment 13 for bug 773968

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kino - 1.3.4-1.2ubuntu1

---------------
kino (1.3.4-1.2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable, no remaining changes:
    - Add Breaks on udev: upgrade path goes thru Lucid that has a higher
      version. Dropped as it's not useful anymore.
    - Add 30_v4l1_includes.diff: integrated in Debian
    - Add missing libv4l-dev bd: integrated in Debian
    - configure.in. Check for libavcodec and libavutil: integrated in Debian
  * 99_fix_ftbfs_libav_0.7.patch: fix FTBFS with libav 0.7 because of
    deprecated functions (LP: #749217)
  * Rebuild for libquicktime 1.2.2 transition (lp: #773968)
 -- Fabrice Coutadeur <email address hidden> Sun, 17 Jul 2011 17:22:33 +0200